/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #111; background-color: #f3f3f3; border-style: none; }
a { color: #000; text-decoration: none; }
a:hover { color: #000; }
.fixed-width { width: 1160px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background-color: #ffffff; border-style: none; margin-right: auto; margin-left: auto; }
#container { width: 1160px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background-color: #ffffff; border-style: none; margin-top: 25px; margin-right: auto; margin-left: auto; padding-bottom: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.menu { position: relative; list-style: none; z-index: 50; }
.menu li { position: relative; float: left; }
.menu ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.menu ul li { clear: both; }
.menu a { display: block; }
.menu ul ul { position: absolute; top: 0; }
.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul { visibility: visible; }
.menu :hover ul ul, .menu :hover ul :hover ul ul { visibility: hidden; }
.menu ul, .menu ul li { width: 150px; }
.menu ul ul, .menu :hover ul :hover ul { left: 150px; }
.menu a { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 15px; font-weight: bold; font-style: normal; text-transform: lowercase; text-align: right; letter-spacing: 1px; padding-top: 10px; padding-right: 13px; padding-bottom: 9px; padding-left: 13px; border-left-width: 0; }
.menu ul a { width: auto; }
.menu li:hover ul, .menu a:hover ul { left: 0; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #000; background-color: #ffffff; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #ffaa00; background-color: #ffffff; text-decoration: none; }
.menu a:active, .menu .current ul a:active, .menu .current-cat ul a:active, .menu .current-parent a:active, .menu .current-menu-item ul a:active, .menu .current-menu-ancestor a:active { background-color: #ffffff; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #ffaa00; background: #ffffff; text-decoration: none; }
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { background: #ffffff; }
.menu {margin-left: 485px; }
.dropdown_menu { position: relative; list-style: none; z-index: 50; }
.dropdown_menu li { position: relative; float: left; }
.dropdown_menu ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.dropdown_menu ul li { clear: both; }
.dropdown_menu a { display: block; }
.dropdown_menu ul ul { position: absolute; top: 0; }
.dropdown_menu li:hover ul, .dropdown_menu a:hover ul, .dropdown_menu :hover ul :hover ul, .dropdown_menu :hover ul :hover ul :hover ul { visibility: visible; }
.dropdown_menu :hover ul ul, .dropdown_menu :hover ul :hover ul ul { visibility: hidden; }
.dropdown_menu ul, .dropdown_menu ul li { width: 150px; }
.dropdown_menu ul ul, .dropdown_menu :hover ul :hover ul { left: 150px; }
.dropdown_menu a { }
.dropdown_menu ul a { width: auto; }
.dropdown_menu a, .dropdown_menu .current ul a, .dropdown_menu .current-cat ul a, .dropdown_menu .current-menu-item ul a { background-color: #ffffff; }
.dropdown_menu a:hover, .dropdown_menu .current ul a:hover, .dropdown_menu .current-cat ul a:hover, .dropdown_menu .current-parent a:hover, .dropdown_menu .current-menu-item ul a:hover, .dropdown_menu .current-menu-ancestor a:hover { background-color: #ffffff; }
.dropdown_menu a:active, .dropdown_menu .current ul a:active, .dropdown_menu .current-cat ul a:active, .dropdown_menu .current-parent a:active, .dropdown_menu .current-menu-item ul a:active, .dropdown_menu .current-menu-ancestor a:active { background-color: #ffffff; }
.dropdown_menu .current a, .dropdown_menu .current a:hover, .dropdown_menu .current-cat a, .dropdown_menu .current-cat a:hover, .dropdown_menu .current-menu-item a, .dropdown_menu .current-menu-item a:hover { background: #ffffff; }
.menu ul a {text-align: left; border-top: 1px dotted #e7e7e7; }

.menu-item menu-item-type-custom menu-item-object-custom menu-item-19272 {
-moz-border-radius-bottomright: 20px; 
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
border-bottom: 2px solid #000000;
}
#header { background-color: #ffffff; border-width: 0 0 3px 0; border-style: none; border-color: #ddd; padding-top: 25px; padding-right: 13px; padding-bottom: 25px; padding-left: 13px; }

.header_columns, .header_columns > .c1, .header_columns > header_right_column { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.header_columns > .c1 { width: 160px; float: left; padding-right: 50px; }
.header_columns > header_right_column { width: auto; float: left; }
.header_left_column {margin-left: -10px; }


.social_media_icons {
    float: right; 
    margin-top: -40px; 
    margin-right: 13px; 
}
.header_columns_post, .header_columns_post > .c1, .header_columns_post > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.header_columns_post > .c1 { width: 160px; float: left; padding-right: 50px; }
.header_columns_post > .c2 { width: auto; float: left; }
.header_left_column_post {margin-left: -10px; }
#site_title { font-size: 42px; line-height: 58px; font-weight: bold; }
#site_title a { color: #111; }
#site_title a:hover { color: #000; }
#site_tagline { font-size: 16px; line-height: 1.375em; color: #888; }
.columns_2, .columns_2 > .content, .columns_2 > .sidebar { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns_2 > .content { width: 784px; float: right; padding-right: 10px; padding-left: 5px; }
.columns_2 > .sidebar { width: 356px; float: left; padding-top: 25px; padding-right: 13px; padding-left: 13px; }
.columns_2 {border: none; }
.content {margin-top: 25px; }

/*WP-PAGENAVI*/
.wp-pagenavi {
    clear: both;
    font-size: 20px;
    margin-left: 10px;
}
.post_box, .post_box h4 { font-size: 18px; line-height: 25px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
.post_box h1, .post_box .headline { font-size: 26px; line-height: 42px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bolder; font-style: normal; }
.post_box .post_content h2, .post_box h3 { font-size: 23px; line-height: 37px; margin-top: 44px; margin-bottom: 15px; }
.post_box h5, .post_box .small { font-size: 14px; line-height: 23px; }
.post_box .drop_cap { font-size: 50px; line-height: 1em; margin-right: 8px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 29px; }
.post_box ul { list-style-type: square; }
.post_box ul, .post_box ol { margin-left: 29px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 29px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 29px; margin-right: 29px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 29px; margin-left: 29px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 29px; }
.post_box .block, .post_box .alignnone { margin-bottom: 29px; }
.post_box .stack { margin-left: 29px; }
.post_box { padding: 25px 25px 0 13px;  margin-top: 10px; }
.landing .post_box { padding-right: 13px; }
.top { border-top: 0; }
.headline_area { margin-bottom: 25px; }
.headline_area p { color: #888; margin-bottom: 0; margin-left: 50px;  }
.headline a, .headline_area p a:hover, .num_comments, .post_edit:hover { color: #111; }
.headline a:hover { color: #000; }
.headline_area p a, .post_edit { color: #888; border-bottom: 1px solid #ddd; }
.author_by, .date_on, .post_cats_intro { font-style: italic; }
.headline_area p a, .post_author, .post_date, .post_edit { text-transform: uppercase; letter-spacing: 1px; }
.headline_area p .post_edit { margin-left: 6px; }
.post_content h4 { font-weight: bold; }
.post_content a {text-decoration: none; border-bottom: 1px solid #ffaa00; }
.post_content a:hover { text-decoration: none; color: #ffaa00; }
.post_content .frame { padding: 13px; background: #eee; border: 1px solid #ddd; }
.post_content blockquote { margin-left: 13px; padding-left: 13px; color: #666; border-left: 1px solid #ddd; }
.num_comments_link { color: #666; text-decoration: none; }
.num_comments_link:hover { text-decoration: underline; }
.bracket, .num_comments { font-size: 25px; }
.bracket { color: #ccc; }
.post_box .post_image { margin-bottom: 25px; }
.post_box .post_image_box, .post_box .wp-caption { margin-bottom: 25px; padding: 13px; background: #eee; border: 1px solid #ddd;  }
.post_box .post_image_box img, .post_box .wp-caption img { display: block; margin-bottom: 13px; }
.post_box .wp-caption p { font-size: 13px; line-height: 21px; margin-bottom: 0; }
.post_box .wp-caption p a { text-decoration: underline; }
.post_box .wp-caption p a:hover { text-decoration: none; }
.post_box .post_tags { color: #666; }
.post_box .post_tags a:hover { text-decoration: underline; }
.post_box .alert, .post_box .note { margin-bottom: 25px; padding: 13px; }
.post_box .alert { background: #ff9; }
.post_box .note { background: #eee; }
.post_box .alert p:last-child, .post_box .note p:last-child { margin-bottom: 0; }
.post_box pre { padding: 13px; background: #eee; overflow: auto; clear: both; }
.post_box:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;; }

.after_post_message {font-size: 17px; font-weight: normal; }
.facebook_like_after_post {margin-left: 210px; margin-bottom: 20px; }

.featured_image {width: 728px; height: 400px; }
.attachment-post-thumbnail.wp-post-image {width: 728px; height: 400px; }
.post_content blockquote.right, .post_content blockquote.left { width: 45%; font-size: 26px; line-height: 35px; margin-bottom: 13px; }
.post_content blockquote.right, .post_content blockquote.left { padding-left: 0; border: 0; }
.post_content blockquote.right p, .post_content blockquote.left p { margin-bottom: 0; }
.comments_intro { font-size: 16px; color: #666; border-style: none; margin-top: 50px; margin-bottom: 13px; padding-right: 25px; padding-left: 13px; }
.comments_intro a { text-decoration: underline; }
.comments_intro a:hover { text-decoration: none; }
.comments_closed { font-size: 13px; line-height: 21px; color: #888; margin-right: 25px; margin-bottom: 25px; margin-left: 13px; }
.comment { font-size: 16px; line-height: 25px; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; padding-top: 25px; padding-right: 25px; padding-bottom: 25px; padding-left: 13px; }
.comment .comment_author { font-size: 18px; line-height: 25px; font-weight: bold; }
.comment .comment_aux { font-size: 13px; line-height: 22px; }
.children .comment { list-style-type: none; border-width: 0 0 0 1px; border-style: solid; border-color: #ddd; margin-top: 25px; padding-left: 25px; }
.bypostauthor { background-color: #e7f8fb; }
.children .bypostauthor { background-color: transparent; border-width: 0 0 0 2px; border-style: solid; border-color: #bde0e6; }
.comment .comment_text ul { list-style-type: square; }
.comment .comment_text ul, .comment .comment_text ol { margin-left: 25px; }
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre { margin-bottom: 25px; }
.comment .comment_text li ul, .comment .comment_text li ol { margin-left: 25px; margin-bottom: 0; }
.comment .comment_text .left, .comment .comment_text .alignleft { margin-bottom: 25px; margin-right: 25px; }
.comment .comment_text .right, .comment .comment_text .alignright { margin-bottom: 25px; margin-left: 25px; }
.comment .comment_text .center, .comment .comment_text .aligncenter { margin: 0 auto 25px auto; }
.comment .comment_text .block, .comment .comment_text .alignnone { margin: 0 auto 25px 0; }
#comments { list-style-type: none; margin-bottom: 50px; border-top: 1px dotted #bbb; }
.children .comment { padding-top: 0; padding-right: 0; padding-bottom: 0; }
.comment .avatar { float: right; margin-left: 13px; }
.comment .comment_head { margin-bottom: 13px; }
.children .comment_head { margin-bottom: 0; }
.comment_date { font-size: 12px; color: #888; margin-left: 13px; }
.comment_edit { float: right; }
.comment_date a { color: #888; }
.comment_text a, .comment_head a:hover { text-decoration: underline; }
.comment_text a:hover { text-decoration: none; }
.comment-reply-link, .comment_edit { font-size: 12px; text-transform: uppercase; letter-spacing: 1px; color: #888; }
.comment-reply-link:hover, .comment_edit:hover { text-decoration: underline; }
#commentform { font-size: 16px; line-height: 25px; margin-bottom: 50px; padding-right: 25px; padding-left: 13px; }
#commentform label { display: block; }
#commentform p { margin-bottom: 13px; }
#commentform p a { text-decoration: underline; }
#commentform p a:hover { text-decoration: none; }
#commentform p .required { color: #d00; }
.comment_moderated { font-weight: bold; }
#commentform .input_text { width: 50%; }
#commentform textarea.input_text { width: 100%; }
.comment #commentform { padding-right: 0; padding-left: 0; }
.comment #comment_form_title { margin-top: 0; }
.children #commentform, .children #comment_form_title { margin-left: -25px; padding-left: 25px; }
#comment_form_title { font-size: 20px; color: #666; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; margin-top: 50px; margin-right: -25px; margin-left: -13px; padding-right: 25px; padding-bottom: 13px; padding-left: 13px; }
.input_text { font-size: inherit; line-height: 1em; font-family: inherit; color: #111; background-color: #eee; border-width: 1px; border-style: solid; border-color: #aaa; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.input_text:focus { background-color: #fff; border-style: solid; border-color: #777; }
.input_text { border-right-color: #ddd; border-bottom-color: #ddd; }
.input_text:focus { border-right-color: #ccc; border-bottom-color: #ccc; }
textarea.input_text { line-height: 25px; }
.input_submit { font-size: 20px; line-height: 1em; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; background-image: url('images/submit-bg.gif'); border-width: 3px; border-style: double; border-color: #999; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px; }
.input_submit:focus { border-style: solid; }
.input_submit { border-top-color: #ccc; border-left-color: #ccc; cursor: pointer; overflow: visible; }
.input_submit:hover { color: #090; }
#cancel-comment-reply-link { font-size: 11px; line-height: 1em; text-transform: uppercase; letter-spacing: 1px; color: #fff; background-color: #d00; border-width: 2px; border-style: solid; border-color: #ac0000; padding-top: 5px; padding-right: 7px; padding-bottom: 5px; padding-left: 7px; }
#cancel-comment-reply-link { border-top-color: #fa5a5a; border-left-color: #fa5a5a; float: right; }
.login_alert { font-weight: bold; background-color: #eee; border-width: 1px; border-style: solid; border-color: #ddd; }
#archive_intro { border-width: 0 0 2px 0; border-style: solid; border-color: #ddd; }
.archive_title { margin-bottom: 25px; }
.prev_next { font-size: 16px; line-height: 25px; color: #666; border-width: 2px 0 0 0; border-style: none; border-color: #ddd; padding-top: 25px; padding-right: 25px; padding-bottom: 25px; padding-left: 13px; }
.prev_next { clear: both; }
.prev_next a:hover { text-decoration: underline; }
.prev_next .next_posts { float: right; }
.prev_next:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.previous_posts, .next_posts { font-size: 12px; text-transform: uppercase; letter-spacing: 2px; }
.sidebar, .sidebar h4 { font-size: 13px; line-height: 20px; }
.sidebar h1, .sidebar .headline { font-size: 21px; line-height: 29px; }
.sidebar .post_content h2, .sidebar h3 { font-size: 17px; line-height: 25px; font-variant: small-caps; letter-spacing: 1px; margin-top: 30px; margin-bottom: 10px; }
.sidebar h5, .sidebar .small { font-size: 10px; line-height: 17px; }
.sidebar .drop_cap { font-size: 40px; line-height: 1em; margin-right: 7px; float: left; }
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd { margin-bottom: 20px; }
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol { margin-left: 20px; }
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p { margin-bottom: 0; }
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left { margin-bottom: 20px; margin-right: 20px; }
.sidebar .right, .sidebar .alignright, .sidebar .ad { margin-bottom: 20px; margin-left: 20px; }
.sidebar .center, .sidebar .aligncenter { margin-bottom: 20px; }
.sidebar .block, .sidebar .alignnone { margin-bottom: 20px; }
.sidebar .stack { margin-left: 20px; }
.sidebar {}
.sidebar .text_box { margin-bottom: 38px; }
.sidebar .thesis_email_form { margin-bottom: 38px; }
.sidebar .thesis_email_form .input_text { width: 100%; margin-bottom: 13px; }
.sidebar .input_submit { font-size: 16px; padding: 6px; }
.widget { font-size: 13px; line-height: 20px; margin-bottom: 38px; }
.widget .widget_title { font-size: 17px; line-height: 25px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; font-style: normal; font-variant: small-caps; letter-spacing: 1px; margin-bottom: 10px; }
.widget p, .widget ul { margin-bottom: 20px; }
.widget li ul { margin-bottom: 0; }
.widget ul { list-style-type: none; }
.widget li { margin-bottom: 10px; }
.widget li ul, .widget li ol { margin-top: 10px; }
.widget li a:hover, .widget p a { text-decoration: underline; }
.widget p a:hover { text-decoration: none; }
.search-form .input_text { width: 100%; }

.related-posts { 
    display: inline-block;
    width:100%;
}
.related-posts ul { 
    list-style: none;
    margin:0px;
}     
.related-posts li {
    background: #ffffff;
    float: left;
    margin: 0 0px;
    padding-right: 10px;
}
.related-posts img {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
    margin-top: 8px;
} 
.related-posts a:hover { 
    color: #ffaa00; 
}
.related-posts-title {
    font-size: 13px;
    text-align: center;
    width: 180px;
    line-height: 17px;
}
#footer { width: 3px 0 0 0; font-size: 12px; line-height: 21px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-align: right; color: #505050; border-style: none; border-color: #ddd; padding-right: 13px; padding-left: 13px; }
#footer a {font-size: 12px; color: #505050; }
#footer a:hover { color: #505050; }
.footer_text_post {padding-bottom: 20px; padding-top: 20px; font-family: helvetica; }
.footer_text {padding-bottom: 20px; font-family: helvetica; }
.footer_text { font-size: 12px; padding-top: 20px; }
/*---:[ custom CSS ]:---*/
.srp-post-title {font-weight: bold; }

body ul#sharebar a {border-bottom: none; }
body ul#sharebar {top: 482px; }

/*Website Background Colours*/
body {background-color: #ffffff; }
.sidebar { background-color: #ffffff; }
.content { background-color: #ffffff; }
.header { background-color: #ffffff; }
.footer { background-color: #ffffff; }
.container { background-color: #ffffff; }

.header_logo {
	margin-left: -23px; 
}

/*Static Sidebar*/
.sidebar {  
   font-family: lucida grande; font-size: 11px; color: #919090; 
}

/*Like Slogan*/
#like_slogan1 { 
	
	margin-top: 60px;	
	font-weight: bold;
	color: #000000;
	font-size: 13px;
}
#like_slogan2 a {
	color: #47c2f3;
}
#like_slogan2 {
	margin-top: 20px;
	float: left;
	color: #000000;
}


/*Follow Sidebar*/
#fb_button_sidebar { 
	float: left;
	margin-top: 10px;
	display: inline-block;
	margin-bottom: 30px; 
}

#twitter_button_sidebar {
	float: left; 
	display: inline-block;
	margin-bottom: 50px; 
	margin-top: 10px;
	margin-right: 15px; 
}

#sidebar_ad {
	margin-top: 23px; 
}

/*Top Ad Background*/
#topad {
	background-color: #f4f4f4;
    border: 1px solid #ddd;
	padding-top: 30px;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

/*Bottom Ad Background*/
#bottomad {
	background-color: #f4f4f4;
    border: 1px solid #ddd;
	padding-top: 30px;
	padding-bottom: 10px;
	margin-top: 25px; 
}

/*Featured Image*/
.wp-post-image {
	width: 728px; height: 400px;
}


/*Top Post Share*/
#top_post_share {
	padding-top: 25px;
	padding-bottom: 5px;
}
#top_post_fb_share {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#top_post_twitter_share{
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-left: 10px;
	margin-top: 2px;
}

/*END Top Post Share*/

/*Bottom Subscribe Message*/
#bottom_subscribe_message {
	padding-top: 20px;
	font-weight: bold;
}

/*Bottom Post Share*/
#bottom_post_share {
	margin-top: 20px;
	padding-bottom: -10px;
}

#fb_share_bottom {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#fb_subscribe_bottom {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-left: 80px;
}
#twitter_share_bottom {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-left: 15px;
}
#googleplus_share_bottom {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-left: 15px;
}

/*END Bottom Post share*/



/* Facebook Comments */
.fb-comments {
	margin-top: 15px;
}	
/* The Default Text Selection Color Override */
::selection {
	background: #47c2f3; /* Safari */
	color: #ffffff;
}
::-moz-selection {
	background: #47c2f3; /* Firefox */
	color: #ffffff;
}

/*Text underline color*/
.post_content a {text-decoration: none; border-bottom: solid 1px #47c2f3; }
.post_content a:hover {text-decoration: none; border-bottom: solid 1px #47c2f3; color: #111111; }
.post_content {font-family: lucida grande; font-size: 14px; color: #111111; }

/*Page Navigation*/
.previous_posts a {
	color: #47c2f3;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	border-radius: 3px;
	border: 1px solid #ddd;
	text-align: center;
	padding: 11px 15px;
	min-width: 64px;
	max-width: 64px;
}
.previous_posts {
	text-align: center;
}
.previous_posts a:hover {
	text-decoration: none;
}
.columns_2:after, .header_columns:after, .header_columns_post:after, .columns_2_post:after, .post_box:after, .post_box .post_content:after, .sidebar:after, .sidebar .post_content:after, .menu:after, .dropdown_menu:after, .comment .comment_text:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }